You must override all required vars in your CubePoints payment gateway plugin!

Keep getting this error: You must override all required vars in your CubePoints payment gateway plugin!

What must I do???